*{margin:0px;padding:0px;}
.myfont{margin:0px;padding:0px;font:12px Arial, Helvetica, sans-serif;}
a,a:link,a:visited{font:12px Arial, Helvetica, sans-serif;text-decoration:none;color:#000;}
a:hover{color:#666;text-decoration:underline;}
a img{border:none;}
.f_14{font-size:14px;}
.f_c_r{color:#b40816}
.f_c_w{color:#fff;}
.bor_l_r{border-left:1px solid #b3b3b3;border-right:1px solid #b3b3b3;}
.mar_au{margin:0px auto;}
/*index*/
.tab_cent{margin:0px auto;width:960px;}
.idx_time{color:#b30713;background:#eeeeee;text-align:center;}
.idx_menu_cnt_bg{background:url("menu_cnt.jpg") repeat-x;}
.link_bt{background:url("link_cnt.jpg") repeat-x;}
.idx_cnt_bg{background:url("idx_cnt_bg.jpg") repeat-x top left;}
.idx_lft_tt{background:url("idx_lft_tt.jpg");}
.idx_lft_cnt{background:url("idx_lft_bg.jpg");}
.idx_lft_cnt p{padding-left:15px;line-height:28px;}
.idx_lft_cnt p.cor{color:#656565;}
.sch_txt{height:16px;border:1px solid #999;padding:6px 0px 0px 2px;}
.sch{width:84px;height:28px;background:url("sch.jpg");border:none;}
.edi_ct a.f_14{font-size:14px;color:#666;}
.bor_red{border:1px solid #da858c;}
.bor_a8{border:1px solid #a8a8a8;}
.tt_news{background:#c23943;color:#fff;}
a.f_16,a:link.f_16,a:visited.f_16{font:16px "黑体";}
a:hover.f_16{text-decoration:none;color:#c23943;}
.tab_f_mono td{font:12px monospace;height:24px;}
/*.f_b_14{background:#000;-moz-opacity:0.5;filter:alpha(opacity=50);}*/
.f_b_14{text-align:center;}
.f_b_14 a,.f_b_14 a:link,.f_b_14 a:visited{font-size:14px;color:#fff;text-decoration:none;}
.f_b_14 a:hover{text-decoration:underline;}
/*index*/

/*menu*/
.m_item{position:relative;float:left;z-index:100;}
.m_i_top{text-align:center;}
.m_i_cnt{position:absolute;top:35px;left:0px;display:none;}
.m_i_cnt a,.m_i_cnt a:link,.m_i_cnt a:visited{display:block;width:125px;height:15px;padding:8px 0px 8px 0px;text-align:center;background:#999;text-decoration:none;color:#fff;opacity:0.9;-moz-opacity:0.9;filter:alpha(opacity=90);}
.m_i_cnt a:hover{background:#b40816;}
/*menu*/

/*tab开始*/
.c_e_tab{border:1px solid #9b9b9b;border-bottom:none;background:url("idx_tab1_t_bg.jpg") repeat-x;;height:27px;padding-top:3px;position:relative;}
.c_e_t_l{position:absolute;left:5px;bottom:0px;}
.c_e_tab h3{float:left;width:99px;height:26px;text-align:center;margin-left:10px;}
.c_e_tab a,.c_e_tab a:link,.c_e_tab a:visited{display:block;width:99px;height:20px;padding-top:6px;font-size:14px;text-decoration:none;}
.c_e_tab a:hover{text-decoration:none;color:#000;}
.c_e_tab .normal a{background:url("tab1_n_bg.jpg");}
.c_e_tab .current a{background:url("tab1_c_bg.jpg");}
.edi_ct{border:1px solid #9b9b9b;background:url("tab1_bg.jpg") repeat-x;border-top:none;}
.edi_ct .normal{display:none;}
.edi_ct .current{display:block;}
/*tab结束*/

/*tab*/
.pri_tabl{height:30px;border:1px solid #b3b3b3;border-bottom:none;overflow:hidden;position:relative;background:url("tab2_t_bg.jpg") repeat-x;}
.pri_tab li{float:left;width:102px;padding-top:8px;height:22px;text-align:center;font-size:14px;cursor:pointer;background:url("tab2_n_bg.jpg");list-style-type:none;}
.pri_tab .active{background:url("tab2_c_bg.jpg");}
.pri_bl,.pri_no{padding:10px 0px;border:1px solid #b3b3b3;border-top:none;background:#fff;text-align:center;}
.pri_bl{display:block;}
.pri_no{display:none;}

.tab_a{height:100%;overflow:hidden;}
.tab_a li{height:20px;padding:5px 0px 0px 20px;background:url("li_item.jpg") no-repeat 10px 10px;}
/*tab*/

/*sec*/
.s_l_tt_t{background:url("s_lft_tt.jpg");}
.s_l_cnt_bg{background:url("s_lft_bg.jpg");background-position:bottom; background-repeat:no-repeat;}
.s_lft_li td{height:35px;border-bottom:1px dashed #ccc; }
.s_lft_li a,.s_lft_li a:link,.s_lft_li a:visited{font-size:14px;}
.s_rgt_t_tab{border:1px solid #b1b1b1;background:url("s_rgt_t_bg.jpg");border-bottom:none;}
.s_rgt_cnt{border:1px solid #b1b1b1;border-top:none;background:url("s_rgt_cnt_bg.jpg") repeat-x left top;}
.s_rgt_tt{font:18px "黑体";border-bottom:1px solid #d8d8d8;}
.s_rgt_ct{border-top:1px solid #fff;}
.s_rgt_ct p{line-height:26px;margin-top:30px;}
.s_list td{ height:30px;color:#999;font:12px "宋体";}
.s_list a,.s_list a:link,.s_list a:visited{font-size:14px;}
.s_page{background:url("page_bg.jpg");}
.s_page a.act{color:#f00;text-decoration:underline;}
.page_sub{width:53px;height:21px;background:url("page_cha.jpg");color:#fff;border:none;}
.s_look{width:119px;height:40px;background:url("s_look.jpg");display:block;text-decoration:none;}
/*sec*/







